<?php

Route::prefix('Deliveries')->name('Deliveries.')->group(function () {
    Route::get('', 'DeliveryController@index')->name('index');
    Route::get('create', 'DeliveryController@create')->name('create');
    Route::delete('destroy/{id?}', 'DeliveryController@destroy')->name('destroy');
    Route::post('update', 'DeliveryController@update')->name('update');
    Route::post('store', 'DeliveryController@store')->name('store');
    Route::get('edit/{id}', 'DeliveryController@edit')->name('edit');
    Route::post('toggleActive', 'DeliveryController@toggleActive')->name('toggleActive');
});
